Last Comment Bug 708599 - Open button can't be used after installation
: Open button can't be used after installation
Status: VERIFIED FIXED
[fennec 9.0b5]
: verified-beta
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Firefox 9
: ARM Android
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-08 05:16 PST by Ioana Chiorean
Modified: 2011-12-12 10:37 PST (History)
7 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
screenshot (29.38 KB, image/png)
2011-12-08 05:56 PST, Ioana Chiorean
no flags Details

Description Ioana Chiorean 2011-12-08 05:16:50 PST
Build ID: Mozilla/5.0 (Android; Linux armv7l; rv:9.0) Gecko/20111206 Firefox/9.0 Fennec/9.0
Device: Samsung Galaxy SII
OS: Android 2.3.4

Steps to reproduce:
1. Download and install Firefox 9 Beta 5  
2. After installation ends llok at the Instalation Complete screen
3. Try to use Open

Expected Result:
1. Open Button should be available and should lead you to the application. 

Actual Result:
2. The Open button is grayed out and can't be used.
Comment 1 Ioana Chiorean 2011-12-08 05:17:53 PST
I guess it depends on Bug 708574
Comment 2 Ioana Chiorean 2011-12-08 05:56:27 PST
Created attachment 580024 [details]
screenshot
Comment 3 Aaron Train [:aaronmt] 2011-12-08 07:26:35 PST
I just tested this in other applications same thing; can't be a Fennec code issue.
Comment 4 Ioana Chiorean 2011-12-08 07:28:34 PST
This works fine for 9.0b5 for tablets and other Fennec builds till now installed. (even older beta build)
Comment 5 Aaron Train [:aaronmt] 2011-12-08 07:37:22 PST
We'll see what happens if bug 708574 causes this.
Comment 6 Ioana Chiorean 2011-12-09 06:21:51 PST
Seems to be fixed with the patch in bug 708283 and bug 708574:
Comment 7 Ioana Chiorean 2011-12-09 06:27:28 PST
Verified fixed on fennec 9.0b5 build2:

Mozilla/5.0 (Android; Linux armv7l; rv:9.0) Gecko/20111208 Firefox/9.0
Fennec/9.0
Device: Samsung Galaxy SII
OS: Android 2.3.4

I will reset the flags, and open a new bug if it will be a regression on other channels.

Note You need to log in before you can comment on or make changes to this bug.